
/*  Style Sheet for NLA Mediapedia Help page               */
/*  Mediapedia - http://mediapedia.nla.gov.au/    */
/*  National Library of Australia - http://www.nla.gov.au  */
/*  authored by Douglas Elford 2009                            */
/*  23th June 2009                                       */

/* Document Styles*/
body
{
                 padding: 0;
                  margin: 0;
                  border: 0;
 
             font-family: Helvetica, Arial;	/* some default text settings */
               font-size: 1em;
             line-height: 1.3em;
                   color: #3A3333;
}

a img
{
                  border: 0;      /* images that are links will not have borders*/
}

h1
{
              font-size: 1em;
             margin-top: 35px;
          margin-bottom: 0;
}

h2
{
              font-size: 0.7em;
            font-weight: bold;
             margin-top: 0;
          margin-bottom: 0.2em;
}

p
{
                 margin: 0px;   
          margin-bottom: 1.5em;
              font-size: 0.7em;
}

/* Header Styles */
.header
{
                  height: 80px;
           border-bottom: thick solid #210E0D;
        background-color: #181212;
        background-image: url('images/header_bg.jpg');
       background-repeat: repeat-x;
}

.header .image
{
                   width: 700px;
             margin-left: auto;
            margin-right: auto;
              text-align: right;
}

/* Content Styles */
.content
{
                   width: 610px;
             margin-left: auto;
            margin-right: auto;
                 padding: 70px;
             padding-top: 50px;
             
        background-image: url('images/content_bg.jpg');   /* tile the gradient background*/
     background-position: top center;
       background-repeat: repeat-y;
}

/* Links */
.content .links
{
                   float: right;
}

.content .links .item
{
                   width: 200px;
              text-align: center;
             line-height: 0.9em;
           margin-bottom: 30px;
}

.content .links a
{
         text-decoration: none;
                   color: #3A3333;
}

.content .links a:hover
{
                   color: #5D5656;
}

.content .links h1
{

               font-size: 1em;
                  margin: 0px;
}

.content .links h2
{
               font-size: 0.6em;
                  margin: 0px;
}

/* Text */

/* Supporting Div sizes*/
.content .news,
.content .about
{
             margin-left: 10px;
                   width: 350px;              
}

.content .presentation,
.content .background
{
             margin-left: 10px;
                   width: 450px;
}

/* Presentation */
.content .presentation h2
{
              margin-top: 10px;
             line-height: 1.1em;
           margin-bottom: 10px;
           border-bottom: solid 1px lightgrey;
          padding-bottom: 10px;
}

.content .presentation p
{
              margin-top: 0px;
           margin-bottom: 5px;
}


/* Diagram */

.content .diagram
{
              margin-top: 30px;
           margin-bottom: 30px;
             padding-top: 30px;
          padding-bottom: 30px;
              border-top: solid 1px lightgrey;
           border-bottom: solid 1px lightgrey;
}

.content .diagram img
{
             margin-left: auto;
            margin-right: auto;
}

.content .diagram p.figure_text
{
              margin-top: 20px;
             line-height: 1.2em;
                   width: 550px;
             margin-left: auto;
            margin-right: auto;
              text-align: center;
}

/* Citation */
.cite
{
                   width: 350px;
              margin-top: 30px;
           /*margin-bottom: 30px;*/
}

.cite .cite_text
{
                   float: right;
                   width: 220px;
}

.cite .cite_text p
{
           margin-bottom: 1em;
              text-align: justify;
               font-size: 0.7em;
             line-height: 1.2em;     
}

/* Team Members */
.team_member
{

           margin-bottom: 40px;
              margin-top: 40px;
}

.team_member img
{
                   float: left;
            margin-right: 10px;
}

.team_member h1
{
              margin-top: 0px;
}

.team_member h2
{
              margin-top: 5px;
             line-height: 1em;
}

.team_member p
{
                  margin: 0px;
             line-height: 1.2em;
}

.team_member .stats
{
             margin-left: 120px;
}

/* Downloads */

.download_item
{
  margin-bottom: 30px;
}

.download_item img
{
              margin-top: 15px;
             margin-left: 15px;
                   float: left;
}

.download_item h2
{
                  border: solid 1px lightgrey;
                  margin: 0px;
           margin-bottom: -1px;
            padding-left: 15px;
}

.download_item p
{
              margin-top: 0px;
             margin-left: 65px;
           margin-bottom: 10px;
             line-height: 1.4em;
}

.download_item .desc
{
                 border: solid 1px lightgrey;
                padding: 10px;
}


/* Footer Styles */
.footer
{
              border-top: thick solid #210E0D;
                   clear: both;
}

.footer .text
{
                   width: 700px;		/* center text element */
             margin-left: auto;
            margin-right: auto;
           padding-right: 10px;
             padding-top: 10px;
          padding-bottom: 50px;
               font-size: 0.7em;
              text-align: right;
}